
CoCoALib - Bug #401

NewFreeModule of dimension 0

12 Sep 2013 16:25 - John Abbott

Status: New Start date: 12 Sep 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Various Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

NewFreeModule produces a MemPool error if the specified dimension is 0.

History

#1 - 29 Oct 2013 13:08 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99532

#2 - 02 Apr 2014 15:57 - Anna Maria Bigatti

- Category set to Various

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#3 - 08 Apr 2014 18:37 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 31 Jul 2014 14:13 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
